version: '3'
services:
  debian:
    image: debian:buster
    container_name: debian-buster
    #privileged: true
    #volumes:
    #  - /opt/docker-data/debian/buster/etc:/etc
    #  - /opt/docker-data/debian/buster/var:/var
    #  - /opt/docker-data/debian/buster/home:/home
    #  - /opt/docker-data/debian/buster/usr:/usr
    #  - /opt/docker-data/debian/buster/root:/root
    #ports:
    #  - 30022:30022
    #  - 30443:30443
    restart: unless-stopped